Subject: In Construction

From: [email-masked] (EJGOLD)
Date: 12 May 1995 18:25:07 -0400

I'm just curious:
For all practicing landscape designers/ architects within this group, what
are some exciting projects that you currently have in construction? How
about on the drawing board or in planning stages? What type of practice
are you with?

(Maybe you can tell- I'm a little bored with 'whats this tree in my yard'
and 'how do I get rid of crane fly'. Those are gardening questions more
than landscape architecture.)

EJ